Minecraft[ESP][PC][Launcher Fenix]





La experiencia del juego está centrada en la construcción. El mundo del juego está formado por bloques cúbicos sin gravedad(a excepción de arena y grava), que representan distintos materiales, tales como tierra, roca, hierro, oro, diamante, agua, troncos de árboles, etc. Los jugadores pueden moverse libremente por él; y colocar otros bloques y objetos, respetando siempre una red cúbica tridimensional. El juego comienza generando el mapa del mundo mediante un algoritmo. Este se divide en diversos biomes («biomas»), regiones de geografía y clima determinado, tales como desiertos, bosques, océanos, pantanos, selvas y tundras. Los distintos niveles de profundidad del terreno son también simulados, creando montañas y cavernas subterráneas

 

Requisitos Minimos

Procesador: Intel P4NetBurst o su equivalente en AMD (AMD K7)
 Memoria: 2GB de RAM
 Tarjeta gráfica: Intel GMA 950 o su equivalente en AMD
 Disco duro: Por lo menos 90 MB para los archivos de sonido y el juego
 Otros: Se requiere Java Runtime Environment (JRE) 6 o superior para poder ejecutar el juego.

Requisitos Recomendados

 
Procesador: Intel Pentium D o AMD Athlon 64 (K8) 2.6 GHz
 Memoria: 4GB RAM
 Tarjeta Gráfica: GeForce 6xxx o ATI Radeon 9xxx con soporte para OpenGL 2 (Excluyendo los chipsets integrados)
 Disco duro: 150MB de espacio libre











Link Directo



Contraseña: draconik09

La contraseña tambien esta en el RAR

Disculpen si la información es muy larga es que quería dejar en claro toda la historia

Cualquier duda envíenme un mensaje

Si el post les gusto comenten
Minecraft[ESP][PC][Launcher Fenix]
30 Puntos Score: 7.5/10
Visitas: 2870 Favoritos: 2
Ver los usuarios que votaron...
6 Comentarios Minecraft[ESP][PC][Launcher Fenix]
Gracias amigo
amigo que version es? y otra pregunta podrias subir un minecraft con mods de texturas o mejora grafica?
@Zulander El launcher baja la versi?
draconik09 tenes alguno para una pc viejita con placa incorporada geforce 6100 y memoria en total de 1gb,,gracias,
draconik09 me olvidaba de decirte que tiene Sempron 2,1,,,es viejita,,ojala tengas alguno,,,gracias
@russell09 Lo que podrías probar es bajar la versión 1.2.5 y probar. Este Launcher tiene todas las versiones tanto viejas como nuevas
Para dejar un comentario Registrate! o.. eres ya usuario? Accede!